Do these repo's look ok to you?

Hi, I was wondering if these repos seem ok, there are a few additional ones with the exception of the standard Tumbleweed:

# | Alias                         | Name                                | Enabled | Refresh | Type  
--+-------------------------------+-------------------------------------+---------+---------+-------
1 | download.opensuse.org-Extra   | openSUSE BuildService - KDE:Extra   | Yes     | Yes     | rpm-md
2 | download.opensuse.org-Stable  | openSUSE BuildService - LibreOffice | Yes     | Yes     | rpm-md
3 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla     | Yes     | Yes     | rpm-md
4 | openSUSE:Stable_OSS           | openSUSE:Stable_OSS                 | Yes     | Yes     | yast2 
5 | openSUSE:Stable_Updates       | openSUSE:Stable_Updates             | Yes     | Yes     | rpm-md
6 | openSUSE:Stable_non-OSS       | openSUSE:Stable_non-OSS             | Yes     | Yes     | yast2 
7 | openSUSE:Tumbleweed           | openSUSE:Tumbleweed                 | Yes     | Yes     | rpm-md
8 | packman                       | packman                             | Yes     | Yes     | rpm-md
9 | packman-essentials            | packman-essentials                  | Yes     | Yes     | rpm-md

Thank you

My only comment is you seem to have everything enabled which is not required and you have Packman in there twice, which may be OK but if you put in the root of all Packman, having essentials there is redundant. Here are my openSUSE ones:

#  | Alias                            | Name                             | Enabled | Refresh
---+----------------------------------+----------------------------------+---------+--------
 1 | Updates-for-openSUSE-11.4-11.4-0 | Updates for openSUSE 11.4 11.4-0 | Yes     | Yes 
 2 | repo-debug                       | openSUSE-11.4-Debug              | **No**      | Yes    
 3 | repo-debug-update                | openSUSE-11.4-Update-Debug       | **No**      | Yes    
 4 | repo-non-oss                     | openSUSE-11.4-Non-Oss            | Yes     | Yes    
 5 | repo-oss                         | openSUSE-11.4-Oss                | Yes     | Yes    
 6 | repo-source                      | openSUSE-11.4-Source             | **No**      | Yes    

Thank You,

cl00t wrote:
>
> Hi, I was wondering if these repos seem ok, there are a few additional
> ones with the exception of the standard Tumbleweed:
>
>
> Code:
> --------------------
> # | Alias | Name | Enabled | Refresh | Type
> --±------------------------------±------------------------------------±--------±--------±------
> 1 | download.opensuse.org-Extra | openSUSE BuildService - KDE:Extra | Yes | Yes | rpm-md
> 2 | download.opensuse.org-Stable | openSUSE BuildService - LibreOffice | Yes | Yes | rpm-md
> 3 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla | Yes | Yes | rpm-md
> 4 | openSUSE:Stable_OSS | openSUSE:Stable_OSS | Yes | Yes | yast2
> 5 | openSUSE:Stable_Updates | openSUSE:Stable_Updates | Yes | Yes | rpm-md
> 6 | openSUSE:Stable_non-OSS | openSUSE:Stable_non-OSS | Yes | Yes | yast2
> 7 | openSUSE:Tumbleweed | openSUSE:Tumbleweed | Yes | Yes | rpm-md
> 8 | packman | packman | Yes | Yes | rpm-md
> 9 | packman-essentials | packman-essentials | Yes | Yes | rpm-md
>
> --------------------
>
>
> Thank you
>
>

Why would you need both Packman and Packman Essentials?
Anything in Essentials is the main Packman.

In addition, with Tumbleweed yoy should have Packman Tumbleweed.

With Tumbleweed there’s no need for LibreOffice either.
If it’s anything like Tumbleweed 11.4 was, we will see LibreOffice
updated almost daily, as soon as the Tumbleweed maintainer returns…

Just my two cents.
Vahis

http://waxborg.servepics.com
openSUSE 11.4 (x86_64) 2.6.37.6-0.9-default main host
openSUSE 12.1 (x86_64) 3.1.1-48-desktop Tumbleweed in VirtualBox
openSUSE 12.1 (i586) 3.1.0-1.2-desktop in EeePC 900

Hi,

It wasn’t clear about Essentials being in the main Packman repo, hence my question.
If essentials is not required I will remove it.
My Packman is Index of /suse/openSUSE_Tumbleweed/ so it is correct.

Thank you.

Hi,

Thanks, but I thought updates should be from Tumbleweed repos not version specific repos?

The top one’s URL should be : Index of /repositories/KDE:/Extra/openSUSE_12.1 please check that.

For the rest, I’m with Vahis. If you decide to run Tumbleweed, make sure the added repos are Tumbleweed repos as welll.

@c110t: when you’ve adjusted your repos to address the comments you’ve had, please run this command and post results, so we can have a final look:

zypper lr -d

The “-d” is important because we can then check the priority and the actual addresses. Without the addresses there are some questions in our minds.

Hi, thanks for the advice, here is the info requested:

# | Alias                         | Name                                | Enabled | Refresh | Priority | Type   | URI                                                                          | Service
--+-------------------------------+-------------------------------------+---------+---------+----------+--------+------------------------------------------------------------------------------+--------
1 | download.opensuse.org-Extra   | openSUSE BuildService - KDE:Extra   | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_12.1/          |        
2 | download.opensuse.org-Stable  | openSUSE BuildService - LibreOffice | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/LibreOffice:/Stable/openSUSE_12.1/ |        
3 | download.opensuse.org-mozilla | openSUSE BuildService - Mozilla     | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_12.1/             |        
4 | openSUSE:Stable_OSS           | openSUSE:Stable_OSS                 | Yes     | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/openSUSE-current/repo/oss/         |        
5 | openSUSE:Stable_Updates       | openSUSE:Stable_Updates             | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/update/openSUSE-current/                        |        
6 | openSUSE:Stable_non-OSS       | openSUSE:Stable_non-OSS             | Yes     | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/openSUSE-current/repo/non-oss/     |        
7 | openSUSE:Tumbleweed           | openSUSE:Tumbleweed                 | Yes     | Yes     |   99     | rpm-md | http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/     |        
8 | packman                       | packman Tumbleweed                  | Yes     | Yes     |   99     | rpm-md | http://packman.inode.at/suse/openSUSE_Tumbleweed   

Thank you

Looks good to me

Thank you for confirming this.